\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
G1g & row 0 &  0 & $\frac{1}{4}\Big(\mathcal{O}_{023}+\mathcal{O}_{021}+\mathcal{O}_{003}+\mathcal{O}_{001}+\mathcal{O}_{223}+\mathcal{O}_{221}+\mathcal{O}_{203}+\mathcal{O}_{201}- \mathcal{O}_{122}- \mathcal{O}_{120}- \mathcal{O}_{102}- \mathcal{O}_{100}- \mathcal{O}_{322}- \mathcal{O}_{320}- \mathcal{O}_{302}- \mathcal{O}_{300}\Big)$\\ 
\hline
 & row 1 &  0 & $\frac{1}{4}\Big(\mathcal{O}_{123}+\mathcal{O}_{121}+\mathcal{O}_{103}+\mathcal{O}_{101}+\mathcal{O}_{323}+\mathcal{O}_{321}+\mathcal{O}_{303}+\mathcal{O}_{301}- \mathcal{O}_{033}- \mathcal{O}_{031}- \mathcal{O}_{013}- \mathcal{O}_{011}- \mathcal{O}_{233}- \mathcal{O}_{231}- \mathcal{O}_{213}- \mathcal{O}_{211}\Big)$\\ 
\hline
\end{tabular}\end{table}\end{document}